AnsweredAssumed Answered

Compatibility with JDK1.4

Question asked by NavedAkhter on May 10, 2015
Latest reply on May 11, 2015 by Hiko_Davis

Hello,

 

I am looking to get any suggestion from the seniors in this community.

Please tell me how we can monitor Java Application running on AIX 5.3 Server with Java JDK 1.4. and WebServer is EAServer 5.2 and Database is Sybase15.

 

is anyone know the solution or any workaround.

 

 

regards,

rizwan

Outcomes